CRMchat APIBeta
Telegram APIHelp

help.getDeepLinkInfo

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/help.getDeepLinkInfo

Get info about an unsupported deep link, see here for more info ».

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get info about an unsupported deep link, see here for more info ».

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/help.getDeepLinkInfo" \  -H "Content-Type: application/json" \  -d '{    "params": {      "path": "string"    }  }'
{  "result": {    "_": "help.deepLinkInfoEmpty"  }}